@charset 'UTF-8';
/* ===============================================
   salon
=============================================== */


.conteTit { /*余白調整*/
	margin-bottom: 20px;
}


.salonGuide {
	padding-top: 20px;
}

.salonGuide h2 {
	color: #988972;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #988972;
	font-weight: normal;
}


.salonGuide h2 strong {
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
	display: inline-block;
	background-color: #988972;
	padding: 3px 10px;
}

.salonLink
 {
	letter-spacing: -1em;
	font-size: 0;
	text-align: center;
	margin: 0 5px 20px;
}

.salonLink a {
	letter-spacing: normal;
	font-size: 14px;
	line-height: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;

	margin: 0 20px 20px;
	text-decoration: none;
	vertical-align: top;	
}

.salonLink a img.salonPht {
	display: block;
	margin: 0 auto 3px;
}

.salonLink a .salonTxt {
	overflow: hidden;
	display: block;
}

.salonLink a strong {
	display: block;
	
}

.salonLink a .salonNm {
	display: block;
	color: #988972;
	font-size: 13px;
	margin-bottom: 3px;
}

.salonLink a .btn {
	display: inline-block;
	color: #988972;
	border: 1px solid #988972;
	padding: 2px 20px 2px 10px;
	font-size: 12px;
	background: url(../img_common/arw_nav.png) no-repeat 98% center;
}


.salonLink a:hover .btn {
	color: #C00;
	border-color: #C00;
	background-image: url(../img_common/arw_red.png);
}

/**/

.srvs {
	overflow: hidden;
	margin-bottom: 20px;
}


.srvs dt {
	background: url(../img_common/mk_ckenred.png) no-repeat 0 center;
	padding: 4px 0 3px 18px;
}
.srvs ul {
	list-style: none;
	letter-spacing: -1em;
	font-size: 0;
	margin: 0;
	padding: 0;
}
.srvs li {
	letter-spacing: normal;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 2px 4px;
	padding: 3px 6px;
	background-color: #EAE7E2;
}
.srvs li .fOp {
	font-size: 10px;
}
